.clear {clear:both;}
img, img a {
border:none;
max-width:100%;
height:auto;
}

a, a:hover {
-webkit-transition: color 0.3s linear;
-moz-transition: color 0.3s linear;
transition: color 0.3s linear;
-o-transition: color 0.3s linear;
text-decoration:none;
}

body {
background-color:#000;
margin:0;padding:0;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: none;
-webkit-font-smoothing: antialiased !important;
font-family:'Archivo', Arial, sans-serif;
color:#FFF;
line-height:100%;
}

strong {
font-weight:700;
}

#logo {
text-align:center;
margin-bottom:60px;
}

#logo img {
max-width:500px;
}

#container {
width:900px;
margin:50px auto 120px auto;
}

#heading {
text-align:center;
font-weight:700;
font-size:28px;
letter-spacing:1px;
margin:0 0 60px 0;
color:#FFF;
text-transform: uppercase;
}

#title {
font-size:24px;
padding-bottom:10px;
font-weight:700;
margin-bottom:20px;
border-bottom:1px solid #FFF;
}

#sub {
font-weight:700;
margin-bottom:30px;
line-height:140%;
font-size:16px;
}

#details p {
font-size:15px;
font-weight:400;
line-height:140%;
margin-bottom:15px;
}

#posts ul {
list-style:none;
margin:0;padding:0;
}

#posts li {
display:block;
padding:50px 0;
border-bottom:1px solid;
border-color: rgba(255,255,255,.5);
}

#posts li:first-child {
padding-top:20px;
}

#posts li:last-child {
border-bottom:0 none;
}

#posts a {
color:#BC1010;
}

#posts a:hover {
color:#FFF;
}





@media all and (max-width:1000px) {
#container {
width:80%;
margin:50px 10% 100px 10%;
}

#logo img {
max-width:80%;
}

#heading {
font-size:26px;
}

#title {
font-size:22px;
}

#sub {
font-size:15px;
}
}
